type=item
items=name_tag
texture=winter_25
components.minecraft\:custom_name=iregex:(.*inter-Farbverlauf 2025.*|.*inter Gradient 2025.*)
components.minecraft\:lore.3=iregex:(.*Linksklick zum.*|.*Left click to.*)
weight=2

